.tc5-10778 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #ffffff; }
.tc5-10778 > table, .tc5-10778 > div, .tc5-10778 > div > table { margin: 0 auto; }
.tc1-10778 { vertical-align: top; text-align: center; width: 570px; height: 50px; background-color: #ffffff; }
.tc1-10778 > table, .tc1-10778 > div, .tc1-10778 > div > table { margin: 0 auto; }
.tc6-10778 { vertical-align: top; text-align: center; width: 885px; height: 0px; background-color: #ffffff; }
.tc6-10778 > table, .tc6-10778 > div, .tc6-10778 > div > table { margin: 0 auto; }
.tc7-10778 { vertical-align: top; text-align: center; width: 885px; height: 50px; background-color: #ffffff; }
.tc7-10778 > table, .tc7-10778 > div, .tc7-10778 > div > table { margin: 0 auto; }
.tc2-10778 { vertical-align: top; text-align: center; width: 264px; height: 150px; background-color: #ffffff; }
.tc2-10778 > table, .tc2-10778 > div, .tc2-10778 > div > table { margin: 0 auto; }
.tc3-10778 { vertical-align: top; text-align: center; width: 460px; height: 150px; background-color: #ffffff; }
.tc3-10778 > table, .tc3-10778 > div, .tc3-10778 > div > table { margin: 0 auto; }
.tc4-10778 { vertical-align: top; text-align: center; width: 161px; height: 50px; background-color: #ffffff; }
.tc4-10778 > table, .tc4-10778 > div, .tc4-10778 > div > table { margin: 0 auto; }
